<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="63">
    <author>ARTOIS_STARK</author>
    <version>1.0.0.0</version>
	
	
	
    <title>
	    <en>wine cellar</en>
        <de>Weinkeller</de>
		<fr>chai viticole</fr>
	</title>

    <description>
        <en>wine cellar</en>
        <de>Weinkeller</de>
		<fr>chai viticole</fr>
    </description>

    <iconFilename>icon.dds</iconFilename>

    <multiplayer supported="true" />
   
    <storeItems>
		<storeItem xmlFilename="objects/vincompagny/vinefactory.xml"/>
		<storeItem xmlFilename="objects/vinBoxPallet/vinBoxPallet.xml"/>
		<storeItem xmlFilename="objects/vintonneauBoxPallet/vinTBoxPallet.xml"/>
    </storeItems>
	
	<l10n>
        <text name="chai viticole">
            <en>wine cellar</en>
            <de>Weinkeller</de>
		    <fr>chai viticole</fr>
        </text>
        <text name="chai viticole">
             <en>wine cellar</en>
             <de>Weinkeller</de>
		     <fr>chai viticole</fr>
        </text>
		<text name="vin">
            <en>wine palette</en>
            <de>Wein Palette</de>
			<fr>palette de vin</fr>
        </text>
        <text name="vin">
            <en>wine palette</en>
            <de>Wein Palette</de>
			<fr>palette de vin</fr>
        </text>
		<text name="VINR">
            <en>wine palette</en>
            <de>Wein Palette</de>
			<fr>tonneau de vin</fr>
        </text>
        <text name="VINR">
            <en>wine palette</en>
            <de>Wein Palette</de>
			<fr>tonneau de vin</fr>
        </text>
    </l10n>
	
	<fillTypes filename="filltypes.xml" />
</modDesc>
